Bug 151757 - jp domain whois server has changed
Summary: jp domain whois server has changed
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: jwhois   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vitezslav Crhonek
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-22 01:19 UTC by blbooth
Modified: 2009-01-28 10:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 10:01:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0055 normal SHIPPED_LIVE jwhois enhancement update 2009-01-28 10:01:30 UTC

Description blbooth 2005-03-22 01:19:26 UTC
Description of problem:
The JP domain whois server has changed.  A new shared gateway at "whois.jp" will
handle all JPNIC IP address and JP queries.

Official details at:
http://www.nic.ad.jp/en/topics/2005/20050318-01.html

Comment 6 Miloslav Trmač 2005-06-11 12:35:18 UTC
Thanks for your report.

This will be fixed in RHEL 5.  A RHEL update containing an updated list would
be very likely already obsolete by the time it gets thoroughly tested and
issued as a part of an RHEL update release.  The upstream configuration file
available at
http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/jwhois/jwhois/example/jwhois.conf?rev=HEAD&content-type=text/plain
contains updated data about the JP whois servers, you can use it instead of
/etc/jwhois.conf shipped in the RHEL jwhois package.

Comment 11 errata-xmlrpc 2009-01-28 10:01:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0055.html


Note You need to log in before you can comment on or make changes to this bug.